
Selene J2EE Components - Soporte #183

Soporte # 176 (Cerrada): Upgrade selene-core to version 0.0.8

Upgrade selene-model to version 0.0.6

06/27/2018 09:26 PM - Jesús Freire

Status: Cerrada Start date: 06/27/2018

Priority: Normal Due date: 07/02/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-model to version 0.0.6

History

#1 - 06/27/2018 09:26 PM - Jesús Freire

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/27/2018 09:30 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-components|r712.

#3 - 07/02/2018 12:21 PM - Jesús Freire

- Due date set to 07/02/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
